$(function () {
    "use strict";

    // Toggle sidebar
    $('.toggle-sidebar').on('click', (e) => {
        e.preventDefault();
        $('.toggle-sidebar').toggleClass('change');
        $(".sidebar-wrapper").toggleClass('active');
    });

    // Back to top button
    $(window).on('scroll' ,() => {
        if ($(this).scrollTop() > 100) {
            $('.back-to-top').fadeIn();
        } else {
            $('.back-to-top').fadeOut();
        }
    });
});
